@font-face {
  font-family: 'icon-mo';
  src:  url('fonts/icon-mo.eot');
  src:  url('fonts/icon-mo.eot') format('embedded-opentype'),
    url('fonts/icon-mo.ttf') format('truetype'),
    url('fonts/icon-mo.woff') format('woff'),
    url('fonts/icon-mo.svg') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.mo {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icon-mo' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mo-apple-fa:before {
  content: "\e9de";
}
.mo-note-fill:before {
  content: "\e9dc";
}
.mo-note:before {
  content: "\e9dd";
}
.mo-checkbox-off:before {
  content: "\e9da";
}
.mo-checkbox-on:before {
  content: "\e9db";
}
.mo-arrowsmall-down-o-fill:before {
  content: "\e9d2";
}
.mo-arrowsmall-left-o-fill:before {
  content: "\e9d3";
}
.mo-arrowsmall-right-o-fill:before {
  content: "\e9d4";
}
.mo-arrowsmall-up-o-fill:before {
  content: "\e9d5";
}
.mo-google-fa:before {
  content: "\e9d6";
}
.mo-google-r-fill-fa:before {
  content: "\e9d7";
}
.mo-plurk-fa:before {
  content: "\e9d8";
}
.mo-plurk-r-fill-fa:before {
  content: "\e9d9";
}
.mo-arrowlong-down:before {
  content: "\e9d0";
}
.mo-arrowlong-up:before {
  content: "\e9d1";
}
.mo-star-half:before {
  content: "\e9b4";
}
.mo-audiobook:before {
  content: "\e9c8";
}
.mo-chartpie:before {
  content: "\e9c9";
}
.mo-eraser:before {
  content: "\e9ca";
}
.mo-home:before {
  content: "\e9cb";
}
.mo-magazine:before {
  content: "\e9cc";
}
.mo-magazinebox:before {
  content: "\e9cd";
}
.mo-magazineboxchecked-fill:before {
  content: "\e9ce";
}
.mo-audiobookmark:before {
  content: "\e9c5";
}
.mo-backwardround-30:before {
  content: "\e956";
}
.mo-forwardround-30:before {
  content: "\e957";
}
.mo-bookmarkstar:before {
  content: "\e958";
}
.mo-bookmarkstarfilled-fill:before {
  content: "\e980";
}
.mo-bookmarkstarfilled:before {
  content: "\e9b8";
}
.mo-pig:before {
  content: "\e9bd";
}
.mo-rotatedevice:before {
  content: "\e9be";
}
.mo-switchforwordbackwordhorizontal:before {
  content: "\e9bf";
}
.mo-switchforwordbackwordvertical:before {
  content: "\e9c0";
}
.mo-volume-off:before {
  content: "\e9c6";
}
.mo-volume-0:before {
  content: "\e9c1";
}
.mo-volume-33:before {
  content: "\e9c7";
}
.mo-volume-66:before {
  content: "\e9cf";
}
.mo-volume-100:before {
  content: "\e9c2";
}
.mo-marathonrunner:before {
  content: "\e955";
}
.mo-booksside-fill:before {
  content: "\e953";
}
.mo-booksside:before {
  content: "\e954";
}
.mo-saletag:before {
  content: "\e94e";
}
.mo-diamond:before {
  content: "\e94f";
}
.mo-starchecklist:before {
  content: "\e950";
}
.mo-textwidth-minus:before {
  content: "\e94c";
}
.mo-textwidth-plus:before {
  content: "\e94d";
}
.mo-receipt:before {
  content: "\e946";
}
.mo-badge:before {
  content: "\e947";
}
.mo-cashier:before {
  content: "\e948";
}
.mo-newspaper:before {
  content: "\e949";
}
.mo-undoarrow:before {
  content: "\e93f";
}
.mo-earphone:before {
  content: "\e940";
}
.mo-earphone-off:before {
  content: "\e941";
}
.mo-shoppingcartcheck:before {
  content: "\e942";
}
.mo-shoppingcartcheck-fill:before {
  content: "\e951";
}
.mo-shoppingcartplus:before {
  content: "\e952";
}
.mo-shoppingcart:before {
  content: "\e9a7";
}
.mo-mastercard-fill-fa:before {
  content: "\e93c";
}
.mo-visa-fill-fa:before {
  content: "\e93d";
}
.mo-paypal-fill-fa:before {
  content: "\e93e";
}
.mo-baneighteen:before {
  content: "\e925";
}
.mo-ban:before {
  content: "\e937";
}
.mo-calendarchecked:before {
  content: "\e938";
}
.mo-user:before {
  content: "\e92f";
}
.mo-book:before {
  content: "\e930";
}
.mo-building:before {
  content: "\e931";
}
.mo-creditcard:before {
  content: "\e92e";
}
.mo-logo:before {
  content: "\e9bc";
}
.mo-bars:before {
  content: "\e91e";
}
.mo-bars-fill:before {
  content: "\e91f";
}
.mo-bookinfo:before {
  content: "\e915";
}
.mo-close:before {
  content: "\e9b9";
}
.mo-closesmall:before {
  content: "\e943";
}
.mo-close-mt:before {
  content: "\e916";
}
.mo-close-o:before {
  content: "\e944";
}
.mo-close-o-fill:before {
  content: "\e945";
}
.mo-thlist:before {
  content: "\e901";
}
.mo-thlarge:before {
  content: "\e902";
}
.mo-cog:before {
  content: "\e9ae";
}
.mo-ellipsis-horizontal:before {
  content: "\e9af";
}
.mo-refresh:before {
  content: "\e903";
}
.mo-edit:before {
  content: "\e900";
}
.mo-shop:before {
  content: "\e9a6";
}
.mo-bookcase:before {
  content: "\e9b1";
}
.mo-mapsigns:before {
  content: "\e9b5";
}
.mo-filter:before {
  content: "\e9bb";
}
.mo-sort:before {
  content: "\e9ac";
}
.mo-desktop:before {
  content: "\e959";
}
.mo-laptop:before {
  content: "\e95a";
}
.mo-tablet:before {
  content: "\e95b";
}
.mo-phone:before {
  content: "\e95c";
}
.mo-share:before {
  content: "\e95d";
}
.mo-sharearrow:before {
  content: "\e95e";
}
.mo-sharealt:before {
  content: "\e93a";
}
.mo-chartbar:before {
  content: "\e905";
}
.mo-comment:before {
  content: "\e95f";
}
.mo-comment-fill:before {
  content: "\e960";
}
.mo-comments:before {
  content: "\e961";
}
.mo-thumbs-up:before {
  content: "\e962";
}
.mo-thumbs-up-fill:before {
  content: "\e9c3";
}
.mo-arrowbend-left:before {
  content: "\e963";
}
.mo-arrowlong-right:before {
  content: "\e964";
}
.mo-arrowlong-left:before {
  content: "\e965";
}
.mo-arrowsmall-left:before {
  content: "\e966";
}
.mo-arrowsmall-right:before {
  content: "\e967";
}
.mo-arrowsmall-up:before {
  content: "\e968";
}
.mo-arrowsmall-down:before {
  content: "\e969";
}
.mo-arrowdrop-left:before {
  content: "\e96a";
}
.mo-arrowdrop-right:before {
  content: "\e96b";
}
.mo-arrowdrop-up:before {
  content: "\e96c";
}
.mo-arrowdrop-down:before {
  content: "\e96d";
}
.mo-arrow-left:before {
  content: "\e970";
}
.mo-arrow-right:before {
  content: "\e96f";
}
.mo-arrow-down:before {
  content: "\e96e";
}
.mo-arrow-up:before {
  content: "\e971";
}
.mo-angledouble-left:before {
  content: "\e921";
}
.mo-angledouble-right:before {
  content: "\e922";
}
.icon-loadinga:before {
  content: "\e913";
}
.mo-gift:before {
  content: "\e923";
}
.icon-loadingb:before {
  content: "\e914";
}
.mo-bullhorn:before {
  content: "\e972";
}
.mo-eye:before {
  content: "\e973";
}
.mo-flash:before {
  content: "\e974";
}
.mo-star:before {
  content: "\e975";
}
.mo-star-fill:before {
  content: "\e976";
}
.mo-heart:before {
  content: "\e977";
}
.mo-heart-fill:before {
  content: "\e978";
}
.mo-question-o:before {
  content: "\e979";
}
.mo-info:before {
  content: "\e904";
}
.mo-info-o:before {
  content: "\e97a";
}
.mo-info-o-fill:before {
  content: "\e93b";
}
.mo-exclamation:before {
  content: "\e97c";
}
.mo-exclamation-t:before {
  content: "\e97b";
}
.mo-filetext:before {
  content: "\e90e";
}
.mo-paperplane:before {
  content: "\e97d";
}
.mo-mail:before {
  content: "\e97e";
}
.mo-bell:before {
  content: "\e97f";
}
.mo-plus:before {
  content: "\e981";
}
.mo-plus-o:before {
  content: "\e932";
}
.mo-plus-o-fill:before {
  content: "\e933";
}
.mo-plus-mt:before {
  content: "\e917";
}
.mo-minus:before {
  content: "\e934";
}
.mo-minus-o-fill:before {
  content: "\e935";
}
.mo-minus-o:before {
  content: "\e982";
}
.mo-minus-mt:before {
  content: "\e936";
}
.mo-fullscreen:before {
  content: "\e90f";
}
.mo-fullscreenexit:before {
  content: "\e910";
}
.mo-expand:before {
  content: "\e918";
}
.mo-compress:before {
  content: "\e919";
}
.mo-search:before {
  content: "\e983";
}
.mo-search-minus:before {
  content: "\e984";
}
.mo-search-plus:before {
  content: "\e985";
}
.mo-typeset-vertical:before {
  content: "\e986";
}
.mo-typeset-horizontal:before {
  content: "\e987";
}
.mo-typesetting:before {
  content: "\e988";
}
.mo-backwardround-10:before {
  content: "\e91a";
}
.mo-forwardround-10:before {
  content: "\e91b";
}
.mo-stop:before {
  content: "\e94a";
}
.mo-stop-fill:before {
  content: "\e94b";
}
.mo-pause:before {
  content: "\e989";
}
.mo-pause-fill:before {
  content: "\e906";
}
.mo-play:before {
  content: "\e98a";
}
.mo-play-fill:before {
  content: "\e907";
}
.mo-backward:before {
  content: "\e908";
}
.mo-backward-fill:before {
  content: "\e909";
}
.mo-forward:before {
  content: "\e90a";
}
.mo-forward-fill:before {
  content: "\e90b";
}
.mo-power-off:before {
  content: "\e98b";
}
.mo-quote-left:before {
  content: "\e98d";
}
.mo-quote-left-fill:before {
  content: "\e98c";
}
.mo-quote-right:before {
  content: "\e911";
}
.mo-quote-right-fill:before {
  content: "\e912";
}
.mo-list:before {
  content: "\e98e";
}
.mo-linespacing-minus:before {
  content: "\e98f";
}
.mo-linespacing-plus:before {
  content: "\e990";
}
.mo-sun:before {
  content: "\e991";
}
.mo-moon:before {
  content: "\e992";
}
.mo-expand-horizontal:before {
  content: "\e993";
}
.mo-expand-vertical:before {
  content: "\e994";
}
.mo-arrowsalt:before {
  content: "\e995";
}
.mo-fontsize-plus:before {
  content: "\e996";
}
.mo-fontsize-minus:before {
  content: "\e997";
}
.mo-bookmark-fill:before {
  content: "\e998";
}
.mo-bookmark:before {
  content: "\e999";
}
.mo-bookopened:before {
  content: "\e99a";
}
.mo-circle-fill:before {
  content: "\e99b";
}
.mo-wrench:before {
  content: "\e99c";
}
.mo-ticket:before {
  content: "\e99d";
}
.mo-clock:before {
  content: "\e99e";
}
.mo-lock-on:before {
  content: "\e99f";
}
.mo-lock-off:before {
  content: "\e9a0";
}
.mo-calendar:before {
  content: "\e920";
}
.mo-archive:before {
  content: "\e9a1";
}
.mo-pencil:before {
  content: "\e9a2";
}
.mo-trash:before {
  content: "\e9a3";
}
.mo-upload:before {
  content: "\e91c";
}
.mo-users:before {
  content: "\e9a5";
}
.mo-user-o:before {
  content: "\e9a4";
}
.mo-tag:before {
  content: "\e9c4";
}
.mo-tags:before {
  content: "\e9a8";
}
.mo-signin:before {
  content: "\e924";
}
.mo-signout:before {
  content: "\e9ab";
}
.mo-cloud-download:before {
  content: "\e9ad";
}
.mo-cloud-upload:before {
  content: "\e91d";
}
.mo-externallink:before {
  content: "\e9b0";
}
.mo-check:before {
  content: "\e9b2";
}
.mo-globe:before {
  content: "\e9b3";
}
.mo-moocoin:before {
  content: "\e9b7";
}
.mo-moocoin-o:before {
  content: "\e9b6";
}
.mo-moocoinapple:before {
  content: "\e9aa";
}
.mo-moocoinapple-o:before {
  content: "\e9a9";
}
.mo-dashboard:before {
  content: "\e9ba";
}
.mo-facebook-fa:before {
  content: "\e90c";
}
.mo-facebook-r-fill-fa:before {
  content: "\e90d";
}
.mo-instagram-fa:before {
  content: "\e926";
}
.mo-twitter-fa:before {
  content: "\e927";
}
.mo-twitter-r-fill-fa:before {
  content: "\e928";
}
.mo-line-fa:before {
  content: "\e929";
}
.mo-line-r-fill-fa:before {
  content: "\e92a";
}
.mo-youtube-fa:before {
  content: "\e92b";
}
.mo-youtube-r-fill-fa:before {
  content: "\e92c";
}
.mo-googleplus-fa:before {
  content: "\e92d";
}
.mo-googleplus-r-fill-fa:before {
  content: "\e939";
}
